//@line 36 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_9-00000\l10n\sr\calendar\lightning-l10n.js"

//@line 38 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_9-00000\l10n\sr\calendar\lightning-l10n.js"

//@line 41 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_9-00000\l10n\sr\calendar\lightning-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_9-00000\l10n\sr\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "sr");

//@line 55 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_9-00000\l10n\sr\calendar\lightning-l10n.js"
pref("calendar.categories.names", "Anniversary,Birthday,Business,Calls,Clients,Competition,Customer,Favorites,Follow up,Gifts,Holidays,Ideas,Issues,Meeting,Miscellaneous,Personal,Projects,Public Holiday,Status,Suppliers,Travel,Vacation");
